/*
 Theme Name:     Fons
 Theme URI:      https://fleisher.ee
 Description:    Child theme for Fons
 Author:         Fleisher
 Author URI:     https://www.fleisher.ee
 Template:       Divi
 Version:        1.0.0
*/


/* Wider on mobile */

@media only screen and (max-width: 980px) {
    .et_pb_row {
        width: 90% !important;
    }
    .wishlist {
        width: 100% !important;
    }
}

@media only screen and (min-width: 980px) {
    .wfp-container.xs-wfp-crowd {
        max-width: 1080px !important;
    }
    .xs-container {
        padding: 0 !important;
    }
}

@media only screen and (max-width: 980px) {
    .container {
        width: 90% !important;
    }
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-BoldItalic.woff2') format('woff2'), url('fonts/VisueltPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Black.woff2') format('woff2'), url('fonts/VisueltPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Medium.woff2') format('woff2'), url('fonts/VisueltPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Regular.woff2') format('woff2'), url('fonts/VisueltPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Italic.woff2') format('woff2'), url('fonts/VisueltPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Light.woff2') format('woff2'), url('fonts/VisueltPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-LightItalic.woff2') format('woff2'), url('fonts/VisueltPro-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-ExtraLightItalic.woff2') format('woff2'), url('fonts/VisueltPro-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Bold.woff2') format('woff2'), url('fonts/VisueltPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-ExtraLight.woff2') format('woff2'), url('fonts/VisueltPro-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-BlackItalic.woff2') format('woff2'), url('fonts/VisueltPro-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-MediumItalic.woff2') format('woff2'), url('fonts/VisueltPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-ThinItalic.woff2') format('woff2'), url('fonts/VisueltPro-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Visuelt Pro';
    src: url('fonts/VisueltPro-Thin.woff2') format('woff2'), url('fonts/VisueltPro-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Visuelt Pro, Arial, sans-serif !important;
    font-weight: 500 !important;
}

p,
a,
li,
ul {
    font-family: Visuelt Pro, Arial, sans-serif !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
}

a:hover {
    opacity: 0.8;
}

.pagetitlefont {
    font-family: Visuelt Pro, Arial, sans-serif !important;
}

.wfp-view .wfp-list-campaign .campaign-blog .wfp-compaign-contents .wfp-campaign-content .target-date-goal {
    color: #808080;
}


/*** style the menu button ***/

@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}


/* Shadow on hover */

.gq-module-hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.gq-module-hover:hover {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    box-shadow: 1px 5px 14px rgba(0, 0, 0, 0.15);
    z-index: 1;
}


/* Align center portfolio filters */

.et_pb_portfolio_filters ul {
    text-align: center;
    margin: 0 auto;
}

li.et_pb_portfolio_filter {
    float: none !important;
    display: inline-block;
}


/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px) {
    li.et_pb_portfolio_filter {
        display: block;
        width: 100% !important;
    }
}

#top-menu li a:before {
    content: "";
    position: absolute;
    z-index: -2;
    left: 0;
    right: 100%;
    bottom: 50%;
    background: #492463;
    /*** COLOR OF THE LINE ***/
    height: 3px;
    /*** THICKNESS OF THE LINE ***/
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#top-menu li a:hover {
    opacity: 1 !important;
}

#top-menu li a:hover:before {
    right: 0;
}

#top-menu li li a:before {
    bottom: 10%;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.read-link {
    margin-top: 10px;
}

.wpsm-show {
    color: #3378F0!important;
    border-color: #3378F0;
    font-weight: 700!important;
    text-transform: uppercase!important;
}

.wpsm-hide {
    display: none !important;
    color: #8300e9!important;
    border-width: 4px!important;
    border-color: #8300e9;
    letter-spacing: 2px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    padding: 0px;
}


/* Default button appearance */

.et_pb_scroll_top.et-pb-icon {
    right: 20px;
    /* space from right */
    bottom: 30px;
    /* space from bottom */
    padding: 8px;
    /*padding size*/
    border-radius: 30px;
    /* make the circle */
    background: #35a1ef/* button color */
    ;
    font-size: 32px;
    /* icon size */
    transition: all .1s ease-in-out;
    /* add transition */
}


/* Button Appearance on Mouseover */

.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 32px/* space from bottom */
    ;
    background: #35a1ef/*button hover color*/
    ;
    transition: all .1s ease-in-out;
    /*add transition*/
    box-shadow: 0 10px 15px #162c4e4a;
    /*box shadow on hover*/
}


/* Animation tweaks */

.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50, 0, .160, 1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50, 0, .160, 1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50, 0, .160, 1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50, 0, .160, 1);
}

.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
}

#main-footer {
    display: none;
}

body {
    padding-bottom: 0 !important;
}

#main-content #left-area {
    padding-top: 0px;
}


/* ---- Sidebar Settings ---- */

.single #sidebar {
    background: #efefef;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}


/* ---- Standard Post Title & Post Meta ---- */

.single h1.entry-title,
.attachment h1.entry-title,
.single p.post-meta {
    color: #fff;
    text-align: center;
    font-size: 32px !important;
    line-height: normal;
}

@media only screen and (min-width: 980px) {
    /*** Set title font size for desktop ***/
    .single h1.entry-title {
        font-size: 40px !important;
        width: 80%;
        max-width: 1080px;
        margin: auto;
    }
    /* Creating gradient overlay for video teaser on homepage */
    .ads-video-image-overlay1.et_pb_fullwidth_header:after {
        content: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        opacity: .75;
    }
    .ads-video-image-overlay2.et_pb_section_2:after {
        content: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        opacity: .75;
    }
    .avatar img {
        border-radius: 50%;
        float: right;
        margin: 0 5px 10px 0;
        width: 125px;
    }
    .shortcode-author-avatars div.author-list .user {
        text-align: left !important;
        padding: 15px !important;
        background: none repeat scroll 0 0 #F0F0F0;
        border-radius: 15px;
        overflow: hidden;
        z-index: 9;
        position: relative;
        font-size: 16px;
        margin-bottom: 36px;
        width: 100%;
    }
    .name {
        font-size: 22px !important;
        margin-bottom: 10px;
        font-weight: 700 !important;
    }
    .hide-that {
        visibility: hidden;
        height: 0px;
    }
    /*
* Remove sidebar on all archive pages
*/
    .search #main-content .container::before,
    .archive #main-content .container::before {
        display: none;
    }
    .search #left-area,
    .archive #left-area {
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .search #sidebar,
    .archive #sidebar {
        display: none;
    }
    /* 
* Create Mansonory styles for archive pages
*/
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 3;
        column-count: 3;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }
    .archive .et_pb_post>a,
    .search .et_pb_post>a {
        margin: -20px -20px 10px;
        display: block;
    }
    .search #left-area .et_pb_post,
    .archive #left-area .et_pb_post {
        overflow: hidden;
        /* fix for Firefox */
        page-break-inside: avoid;
        break-inside: avoid-column;
        width: 100%;
        padding: 19px;
        border: 1px solid #d8d8d8;
        background-color: #fff;
        word-wrap: break-word;
        display: inline-block;
    }
    .search #left-area .et_pb_post h2,
    .archive #left-area .et_pb_post h2 {
        font-size: 18px;
    }
    .search #left-area .et_pb_post.format-link,
    .search #left-area .et_pb_post.format-quote,
    .search #left-area .et_pb_post.format-audio,
    .archive #left-area .et_pb_post.format-link,
    .archive #left-area .et_pb_post.format-quote,
    .archive #left-area .et_pb_post.format-audio {
        padding: 0;
    }
    .archive .et_pb_post .et_pb_image_container,
    .archive .et_pb_post .et_main_video_container,
    .archive .et_pb_post .et_audio_content,
    .archive .et_pb_post .et_pb_slider,
    .search .et_pb_post .et_pb_image_container,
    .search .et_pb_post .et_main_video_container,
    .search .et_pb_post .et_audio_content,
    .search .et_pb_post .et_pb_slider {
        margin: -20px -20px 10px;
    }
    .archive .et_pb_post.format-audio .et_audio_content {
        margin: 0px -38px 0px;
    }
    .archive .et_pb_post .et_pb_slider .et_pb_slide,
    .search .et_pb_post .et_pb_slider .et_pb_slide {
        min-height: 180px;
    }
    .archive .pagination,
    .search .pagination {
        padding: 20px 0;
    }
    /*
* Media Queries
*/
    @media screen and (max-width: 980px) {
        .search #left-area,
        .archive #left-area {
            -moz-column-count: 2;
            column-count: 2;
            -moz-column-gap: 60px;
            column-gap: 60px;
        }
    }
    @media screen and (max-width: 767px) {
        .search #left-area,
        .archive #left-area {
            -moz-column-count: 1;
            column-count: 1;
        }
        .search .et_pb_post.format-audio .et_audio_content,
        .archive .et_pb_post.format-audio .et_audio_content {
            margin: 0;
        }
        .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
        .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
        .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
        .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
            min-width: 300px!important;
            width: 300px!important;
        }
    }
    .simplefavorite-button.active {
        color: white;
    }
    .favorites-list li {
        list-style: none;
        margin-bottom: 2rem;
    }
    .favorites-links {
        font-size: 18px;
        text-align: center;
    }
    .btn-inline .et_pb_button_module_wrapper {
        display: inline-block;
        margin: 0 5px;
    }
    .btn-inline {
        text-align: center !important;
    }
    @media (max-width: 980px) {
        .et_non_fixed_nav.et_transparent_nav #main-header,
        .et_non_fixed_nav.et_transparent_nav #top-header,
        .et_fixed_nav #main-header,
        .et_fixed_nav #top-header {
            position: fixed;
        }
    }
}


/* Shadow on hover */

.gq-module-hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.gq-module-hover:hover {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    box-shadow: 1px 5px 14px rgba(0, 0, 0, 0.15);
    z-index: 1;
}


/* Align center portfolio filters */

.et_pb_portfolio_filters ul {
    text-align: center;
    margin: 0 auto;
}

li.et_pb_portfolio_filter {
    float: none !important;
    display: inline-block;
}


/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px) {
    li.et_pb_portfolio_filter {
        display: block;
        width: 100% !important;
    }
}


/* Color logo for fixed nav */

@media only screen and ( max-width: 980px) {
    .et-fixed-header #logo {
        display: none;
    }
}

@media (max-width: 980px) {
    .et_header_style_left #logo {
        margin: 21px 0 0 0;
    }
}


/* fullwidth make content wider */

@media (max-width: 980px) {
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
        width: 90% !important;
    }
}


/* Menu burger color */

.mobile_menu_bar:before {
    color: #492463;
}


/*-----------------Menu Icons to Replace Text---------------- */

.menu-home a {
    font-family: 'ETmodules';
    font-size: 18px;
}


/****** Menu Full-screen ******/


/* Better size header and fix to top of page */

#main-header {
    position: fixed!important
}

@media screen and (max-width: 980px) {
    .et_menu_container,
    #main-header {
        background: none !important;
    }
    #page-container {
        padding-top: 0px !important;
        margin-top: -1px !important
    }
}

.admin-bar #main-header:not(.et-fixed-header) #mobile_menu {
    top: 0;
}

.admin-bar #main-header.et-fixed-header #mobile_menu {
    top: 0;
}

.mobile_menu_bar {
    padding-bottom: 9px!important
}

.et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
    display: none!important;
    visibility: hidden!important;
    transition: .4s ease-in-out
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
    display: block!important;
    visibility: visible!important
}

#main-header .et_mobile_menu li ul,
.et_pb_fullwidth_menu .et_mobile_menu li ul {
    padding-left: 0px;
}

.et_mobile_menu li li {
    padding-left: 0px;
}

.et_mobile_menu .menu-item-has-children>a:after {
    font-family: "ETmodules";
    font-size: 22px;
    font-weight: 800;
    content: "3";
    position: absolute;
    right: 55px
}

.fa {
    margin: 10px
}

.et_header_style_left .mobile_menu_bar,
.et_header_style_split .mobile_menu_bar {
    right: 0px;
    display: block;
    position: relative;
    line-height: 0;
    padding: 8px;
    border-radius: 30px;
    background: #fff/* button color; */
    ;
    font-size: 32px;
    transition: all .1s ease-in-out;
    box-shadow: 0 14px 40px 0 rgba(11, 12, 57, .15);
}

.et_header_style_left #main-header {
    position: fixed
}

.et_header_style_left #main-header .mobile_nav {
    background-color: transparent
}

.mobile_nav.closed .select_page {
    display: none
}

.lang-item>a img {
    width: 40px !important;
}

.select_page {
    visibility: hidden;
}

.et_mobile_menu {
    top: 0;
    left: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll!important;
    background-color: rgba(10, 10, 10, 0.9)!important;
    margin-left: -30px;
    padding: 0px;
    height: 100%;
    width: calc(100% + 60px);
    border-top: none;
}

.et_mobile_menu li a {
    text-align: center;
    font-size: 1.55em;
    border: 0;
    padding: 4% 0;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fff;
}

.mobile_nav ul#mobile_menu .current_page_item>a {
    color: #fff;
}

.mobile_nav ul#mobile_menu li ul li a {
    font-size: 1.05em!important;
    margin: auto;
    padding-top: 0.2em
}

.et_mobile_menu li a:hover {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

span.mobile_menu_bar {
    z-index: 9999
}

.et_mobile_menu li a {
    color: #fff !important;
}


/*-----------------Menu Icons to Replace Text---------------- */

.menu-home a {
    font-family: 'ETmodules';
    font-size: 18px!important;
}

.lang-item>a img {
    width: 15px;
}

@media (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        padding-top: 20px;
    }
}

@media (max-width: 980px) {
    .et_header_style_centered .et_mobile_menu {
        top: 0;
    }
    #main-header,
    #main-header .nav li ul,
    .et-search-form,
    #main-header .et_mobile_menu {
        background-color: none !important;
    }
}

.wpsm-show {
    padding-top: 0px !important;
}

.wpsm-hide {
    visibility: hidden;
}

#teaching-slider .wpsm-show {
    text-align: center !important;
}

.et_header_style_centered .et_menu_container .mobile_menu_bar {
    position: absolute;
    right: -13px;
    top: -25px;
}


/* Keep two columns in row for mobile */

@media only screen and (max-width: 980px) {
    .two-columns .et_pb_column {
        width: 50%!important;
    }
}


/* Create a shadow for fixed menu */

@media (min-width: 981px) {
    #page-container .et-fixed-header#main-header {
        box-shadow: 0 0 30px rgba(7, 51, 84, .17) !important;
        -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, .17) !important;
        -moz-box-shadow: 0 0 30px rgba(7, 51, 84, .17) !important;
    }
}


/*** style the mobile menu links and button ***/

#mobile_menu,
.opened #mobile_menu {
    position: fixed;
    display: inline-table;
    flex-direction: column;
    justify-content: center;
    min-height: 100%;
    max-height: 100%;
    z-index: 10;
    top: 0;
    border: none;
    overflow-y: auto;
    float: left;
    transition: all cubic-bezier(.5, 0, 0, 1) .8s;
    background-size: cover;
    background-repeat: no-repeat;
}

.opened #mobile_menu {
    transform: none;
}

.opened #mobile_menu a {
    transform: none;
    opacity: 1;
}

.opened #mobile_menu .menu-item:nth-child(1) a,
.closed #mobile_menu .menu-item:nth-last-child(1) a {
    transition-delay: 100ms;
}

.opened #mobile_menu .menu-item:nth-child(2) a,
.closed #mobile_menu .menu-item:nth-last-child(2) a {
    transition-delay: 200ms;
}

.opened #mobile_menu .menu-item:nth-child(3) a,
.closed #mobile_menu .menu-item:nth-last-child(3) a {
    transition-delay: 300ms;
}

.opened #mobile_menu .menu-item:nth-child(4) a,
.closed #mobile_menu .menu-item:nth-last-child(4) a {
    transition-delay: 400ms;
}

.opened #mobile_menu .menu-item:nth-child(5) a,
.closed #mobile_menu .menu-item:nth-last-child(5) a {
    transition-delay: 500ms;
}

.opened #mobile_menu .menu-item:nth-child(6) a,
.closed #mobile_menu .menu-item:nth-last-child(6) a {
    transition-delay: 600ms;
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
    color: #240b36;
    transition: all ease-in-out 300ms;
    z-index: 100;
}

.mobile_nav.closed .mobile_menu_bar:before {
    transition: all ease-in-out 300ms;
}


/* Link animations */

#mobile_menu a {
    transform: translatey(100%);
    opacity: 0;
    transition: all cubic-bezier(0.5, 0, 0, 1) 800ms;
}


/* Menu animations */

.closed #mobile_menu {
    opacity: 0;
    pointer-events: none;
    transform: translatey(48px);
    transition-delay: 600ms;
}

.et_mobile_menu {
    top: 0;
    left: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll!important;
    background-color: rgba(10, 10, 10, 0.9)!important;
    padding: 0px;
    height: 100%;
    width: calc(100% + 60px);
    border-top: none;
    -webkit-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
}

.et_mobile_menu li a {
    text-align: center;
    font-size: 1.55em;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fff;
}

.mobile_nav ul#mobile_menu .current_page_item>a {
    color: #fff;
}

.mobile_nav ul#mobile_menu li ul li a {
    font-size: 1.05em!important;
    margin: auto;
    padding-top: 0.2em
}

.et_mobile_menu li a:hover {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

span.mobile_menu_bar {
    z-index: 9999
}

.et_mobile_menu li a {
    color: #fff !important;
}

.et_mobile_menu li {
    text-align: center;
}

.et_mobile_menu li a {
    border-bottom: none;
}

.et_mobile_menu li a:hover {
    background-color: transparent;
}

@media only screen and (min-width: 981px) {

.booking_button a {
    background-color: #35a1ef !important;
    color: white !important;
    line-height: 9px;
    font-weight: 500 !important;
    padding: 10px 13px !important;
    text-transform: uppercase;
    font-size: 14px !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #35a1ef;
}
}
#et-top-navigation .et-cart-info {
    margin: 15px 0 0 8px;
}

.popup_outer_wrap {
    width: 40%;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 70px !important;
}

.et_pb_blurb_container {
    position: relative;
    top: 7px;
}

.lang-item>a img {
    width: 15px !important;
}

#main-header {
    box-shadow: none !important;
}


/* Ninja forms */

.nf-form-title {
    display: none !important;
}

.nf-before-form-content {
    display: none !important;
}

.nf-field-label {
    display: none !important;
}

.nf-form-content {
    padding: 0 !important;
}

.nf-field-container {
    margin-bottom: 0 !important;
}

.nf-field-container {
    width: 100% !important;
}

.nf-form-content input {
    width: 100% !important;
}

.nf-form-content input[type=button] {
    background: #3378F0 !important;
    cursor: pointer !important;
}

.nf-form-content input[type=button]:hover {
    background: #e7e7e7 !important;
    cursor: pointer !important;
}

/* DIVI Testimonial styling */
.et_pb_testimonial_author {
    margin-top: 0px !important;
}

/* Video gradient */

/* div.et_pb_section.et_pb_section_0:after {
    content: linear-gradient(to right, #2b87da, rgba(49,234,219,0.24) 60%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .75;
} */